# Command: EndIF

EndIF Definition:

Another acceptable version of the END IF statement

Parameter Description:

None.

Command Description:

Terminates an IF ... THEN condition structure. See END IF for more information.

Example:

; IF THEN Example ; Input the user's name name$=Input$("What is your name? ") ; Doesn't the person's name equal SHANE? If name$ = "Shane" Then Print "You are recognized, Shane! Welcome!" Else Print "Sorry, you don't belong here!" ; End of the condition checking EndIf

Index